Subject: [PATCH v2 3/3] arm: omap2: gpmc: add DT bindings for OneNAND

From: [email-masked] (Tony Lindgren)
Date: Tue, 22 Jan 2013 10:27:49 -0800

* Ezequiel Garcia <[email-masked]> [130122 10:17]:
> On Mon, Jan 21, 2013 at 10:32 PM, Daniel Mack <[email-masked]> wrote:
> >
> > I'm currently far away from my computer and can't prepare a patch for this, sorry. But I think you are right, so please just submit a patch for that, anyone :-)
> >
> 
> Ok, I'll try to submit a patch as soon as possible. If anyone wants to
> do it instead, fine by me.

No please go ahead as it seems that you can easily test it too.

Regards,

Tony